I have GW 6.5 installed, but the AppVersion parameter of the Compatibility
method says it is 5.0. However, C3POManager.ClientState gives 6.5. What
could be the reason for the inconsistency?

Regards,
Saurabh